h3 {
  font-size: 30px;
  font-size: 30px !important;
  font-weight: normal !important; }

.btn {
  border-radius: 50px !important;
  font-family: Source Sans Pro !important;
  text-transform: uppercase;
  font-weight: 800 !important;
  margin-top: 0px !important; }

.block--1562080444883 .custom-form {
  margin-top: 30px;
  padding-bottom: 2% !important; }

.section--custom_content form {
  margin-top: 2rem; }

h5 {
  font-weight: 400 !important;
  letter-spacing: 4px !important;
  font-size: 1rem !important; }

hr {
  margin-bottom: 3rem !important;
  border: 0;
  border-top: 3px solid #ECEBE4 !important;
  width: 15% !important;
  margin-top: 3rem !important; }

.footer__logo {
  display: inline-block;
  float: left;
  margin-top: 22px !important;
  height: 23px !important;
  margin-right: 20px; }

.footer__menu-item, .footer__powered-by a {
  font-size: 14px !important; }

.footer__copyright {
  font-size: 14px !important; }

h2 {
  font-family: recoleta-bold !important;
  font-size: 70px !important;
  letter-spacing: -3px !important;
  line-height: 1 !important;
  font-weight: normal !important; }
